/* Class = "NSTextFieldCell"; title = "NO_TRANS"; ObjectID = "3P8-ie-wTN"; */
"3P8-ie-wTN.title" = "NO_TRANS";

/* Class = "NSTextFieldCell"; title = "YOUR RANK"; ObjectID = "7Pk-6c-hGd"; */
"7Pk-6c-hGd.title" = "TU RANGO";

/* Class = "NSButtonCell"; title = "no_trans"; ObjectID = "FaK-Gg-F62"; */
"FaK-Gg-F62.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "YQZ-58-q3r"; */
"YQZ-58-q3r.title" = "no_trans";

/* Class = "NSTextFieldCell"; title = "no_trans"; ObjectID = "uXN-to-pkM"; */
"uXN-to-pkM.title" = "no_trans";
